Support » Plugin: Archives Calendar Widget » Works great but needs updating

  • cobberas63

    (@cobberas63)


    “This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.”

    I’m happy to change to a 5-star rating if you update this plugin. Otherwise I’ll have to remove it from all the sites where I’m using it and replace it with one that’s being kept up to date.

  • The topic ‘Works great but needs updating’ is closed to new replies.